[CentOS] missing Nagios dependencies: how to fix on yum?

Jim Perrin jperrin at gmail.com
Wed Jun 27 22:26:46 UTC 2007

On 6/27/07, O. T. Suarez <otsuarez at gmail.com> wrote:

> > What version of centos are you running?
> looks like version 5:
> ---> Package nagios.i386 0:2.9-1.el5.rf set to be updated

Looks can be decieving. It's an el5 nagios package, however I suspect
he's trying to install it on an el4 system. This is why I wanted
During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell

More information about the CentOS mailing list